Old maps not working with new version of OpenRA

Old maps not working with new version

Information and discussion for custom maps and mods.
Post Reply
melons
Posts: 15
Joined: Sun Jul 19, 2020 2:21 pm

Old maps not working with new version of OpenRA

Post by melons »

Hi,

All my maps I have now come up with error
"This map is not compatible with this version of OpenRA"

any ideas how I can debug this issue?

User avatar
Sleipnir
Posts: 856
Joined: Wed Apr 10, 2002 11:52 pm
Contact:

Re: Old maps not working with new version of OpenRA

Post by Sleipnir »

Maps that use custom rules must be updated. If these are your maps on the Resource Center you will find an "Update" button in the sidebar on the right. Click this, and then read the log file to see if there are any additional changes you must make.

melons
Posts: 15
Joined: Sun Jul 19, 2020 2:21 pm

Re: Old maps not working with new version of OpenRA

Post by melons »

Thanks worked for most

Post Reply